@-ms-viewport {
  width: device-width;
}
@media (min-width: 1441px) and (max-width: 1919px) {
.vectorart{
	position:absolute;
	top:-50%;
	width:48%;
}
.vectordrawingarea p{
	font-size:26px;
}
.drawarrow{
	top:5%;
	left:50%;
	margin-left:-100px;
	width:25%;
}
.drawingtrialbutton{
	bottom:5%;
	right:8%;
}
.colorseparationarea p{
	font-size:26px;
}
.colorseperated{
	position:absolute;
	top:-50%;
	width:48%;
}
}
@media (min-width: 1025px) and (max-width: 1440px) {	
.printingarea h1{
	font-size:76px;
	line-height:70px;
}
.vectorart{
	position:absolute;
	top:-50%;
	width:48%;
}
.vectordrawingarea p{
	font-size:26px;
}
.drawarrow{
	top:5%;
	left:50%;
	margin-left:-100px;
	width:25%;
}
.drawingtrialbutton{
	bottom:5%;
	right:8%;
}
.colorseparationarea p{
	font-size:26px;
}
.colorseperated{
	position:absolute;
	top:-50%;
	width:48%;
}


.clientinfo p {
    font-size:32px;
    line-height:35px;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
.headerarea{
	height:auto;
	padding:10px;
}
.headerleft{
	padding:20px 0 0 0;
	width:48%;
}
.headerright{
	width:40%;
	text-align:center;
}
.printingarea{
	padding:30px 10px;
}
.printingarea h1{
	padding:0 0 30px 0;
	font-size:56px;
	line-height:50px;
}
.vectordrawingarea{
	padding:50px 10px;
}
.drawingtitle h1{
	font-size:84px;
	line-height:80px;
	padding:0 0 15px 90px;
}
.vectordrawingarea h4{
	font-size:54px;
	padding:0 0 30px 0;
}
.fuzzyimage{
	max-width:100%;
	padding:0 0 20px 0;
}
.fuzzyimage span{
	padding:0 0 0 0;
}
.vectorart{
	position:static;
}
.drawarrow{
	position:static;
	margin:0;
	padding:0 0 30px 0;
}
.drawingtrialbutton{
	position:static;
	padding:30px 0 0 0;
	text-align:center;
}
.colorseparationarea{
	padding:30px 10px;
}
.colorseparationarea h4{
	font-size:44px;
	line-height:44px;
	padding:0 0 20px 0;
}
.colorseparationarea h5{
	font-size:44px;
	line-height:44px;
}
.colorseparationarea p{
	padding:0 0 60px 0;
}
.originalatwork{
	max-width:100%;
}
.originalatwork span{
	padding:0 0 0 0;
}
.colorseperated{
	position:static;
}
.clientarea{
	padding:0 10px 20px 10px;
}
.clientinfo{
	max-width:1135px;
	padding:30px 0 20px 0;
}
.clientinfo p{
	font-size:22px;
	line-height:30px;
}
.clientboxpc{
	display:none;
}
.clientboxmobile{
	display:block;
}
.contactarea{
	padding:30px 10px;
}
.contactarea h1{
	font-size:38px;
	line-height:38px;
	padding:0 0 20px 0;
}
.contactarea p{
	font-size:24px;
	line-height:30px;
	padding:0 0 20px 0;
}
.contactarea ul li{
	font-size:24px;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo h2{	
	font-size:30px;
	line-height:30px;
	margin:30px 0 0 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}
.footerlink{
	padding:30px 10px;
	text-align:center;
}
.footerlink p{
	font-size:20px;
}
.footerlink span{
	font-size:20px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:40px;
	line-height:44px;
}
}
@media (min-width: 481px) and (max-width: 768px) {
.headerarea{
	height:auto;
	padding:10px;
}
.headerleft{
	float:none;
	padding:0 0 0 0;
	text-align:center;
}
.headerright{
	float:none;
	text-align:center;
}
.headerright a{
	font-size:28px;
	display:block;
	padding:10px 0 10px 0;
}
.printingarea{
	padding:30px 10px;
}
.printingarea h1{
	padding:0 0 30px 0;
	font-size:56px;
	line-height:50px;
}
.printingblock{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.vectordrawingarea{
	padding:30px 10px;
}
.drawingtitle h1{
	font-size:54px;
	line-height:50px;
	background:none;
	padding:0 0 0 0;
}
.vectordrawingarea h4{
	font-size:44px;
	padding:0 0 30px 0;
}
.fuzzyimage{
	max-width:100%;
	padding:0 0 20px 0;
}
.fuzzyimage span{
	padding:0 0 0 0;
}
.vectorart{
	position:static;
}
.drawarrow{
	position:static;
	margin:0;
	padding:0 0 30px 0;
}
.drawingtrialbutton{
	position:static;
	padding:30px 0 0 0;
	text-align:center;
}
.colorseparationarea{
	padding:30px 10px;
}
.colorseparationarea h4{
	font-size:44px;
	line-height:34px;
	padding:0 0 20px 0;
}
.colorseparationarea h5{
	font-size:34px;
	line-height:34px;
}
.colorseparationarea p{
	padding:0 0 60px 0;
}
.originalatwork{
	max-width:100%;
}
.originalatwork span{
	padding:0 0 0 0;
}
.colorseperated{
	position:static;
}
.clientarea{
	padding:0 10px 20px 10px;
}
.clientinfo{
	max-width:1135px;
	padding:30px 0 20px 0;
}
.clientinfo p{
	font-size:22px;
	line-height:30px;
}
.clientboxpc{
	display:none;
}
.clientboxmobile{
	display:block;
}
.contactarea{
	padding:30px 10px;
}
.contactarea h1{
	font-size:38px;
	line-height:38px;
	padding:0 0 20px 0;
}
.contactarea p{
	font-size:24px;
	line-height:30px;
	padding:0 0 20px 0;
}
.contactarea ul li{
	font-size:24px;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo h2{	
	font-size:30px;
	line-height:30px;
	margin:30px 0 0 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}
.footerlink{
	padding:30px 10px;
	text-align:center;
}
.footerlink p{
	font-size:20px;
}
.footerlink span{
	font-size:20px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
}

@media (max-width: 480px){

.headerarea{
	height:auto;
	padding:10px;
}
.headerleft{
	float:none;
	padding:0 0 0 0;
	text-align:center;
}
.headerright{
	float:none;
	text-align:center;
}
.headerright a{
	font-size:28px;
	display:block;
	padding:10px 0 10px 0;
}
.printingarea{
	padding:30px 10px;
}
.printingarea h1{
	padding:0 0 30px 0;
	font-size:36px;
	line-height:40px;
}
.printingblock{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.vectordrawingarea{
	padding:30px 10px;
}
.drawingtitle h1{
	font-size:39px;
	line-height:40px;
	background:none;
	padding:0 0 0 0;
}
.vectordrawingarea h4{
	font-size:34px;
	padding:0 0 30px 0;
}
.fuzzyimage{
	max-width:100%;
	padding:0 0 20px 0;
}
.fuzzyimage span{
	padding:0 0 0 0;
}
.vectorart{
	position:static;
}
.drawarrow{
	position:static;
	margin:0;
	padding:0 0 30px 0;
}
.drawingtrialbutton{
	position:static;
	padding:30px 0 0 0;
	text-align:center;
}
.colorseparationarea{
	padding:30px 10px;
}
.colorseparationarea h4{
	font-size:34px;
	line-height:34px;
	padding:0 0 20px 0;
}
.colorseparationarea h5{
	font-size:24px;
	line-height:24px;
}
.colorseparationarea p{
	padding:0 0 60px 0;
}
.originalatwork{
	max-width:100%;
}
.originalatwork span{
	padding:0 0 0 0;
}
.colorseperated{
	position:static;
}
.clientarea{
	padding:0 10px 20px 10px;
}
.clientinfo{
	max-width:1135px;
	padding:30px 0 20px 0;
}
.clientinfo p{
	font-size:22px;
	line-height:30px;
}
.clientboxpc{
	display:none;
}
.clientboxmobile{
	display:block;
}
.contactarea{
	padding:30px 10px;
}
.contactarea h1{
	font-size:38px;
	line-height:38px;
	padding:0 0 20px 0;
}
.contactarea p{
	font-size:24px;
	line-height:30px;
	padding:0 0 20px 0;
}
.contactarea ul li{
	font-size:24px;
}
.footerarea{
	padding:30px 10px 30px 10px;
}
.footerinfo{
	padding:30px 0 30px 0;
}
.footerinfo h2{	
	font-size:30px;
	line-height:30px;
	margin:30px 0 0 0;
}
.footerinfo p{
	font-size:20px;
	line-height:22px;
}
.footerlink{
	padding:30px 10px;
	text-align:center;
}
.footerlink p{
	font-size:20px;
}
.footerlink span{
	font-size:20px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
}